Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 251159 - stabilize media-libs/libsidplay-1.36.59 (was: media-libs/libsidplay-1.36.59 fails to build with gcc 4.3)
Summary: stabilize media-libs/libsidplay-1.36.59 (was: media-libs/libsidplay-1.36.59 f...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Hanno Böck
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-4.3
  Show dependency tree
 
Reported: 2008-12-16 12:58 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-02-06 03:11 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (libsidplay-1.36.59:20081216-124258.log,35.43 KB, text/plain)
2008-12-16 13:05 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-16 12:58:25 UTC
Check attached build logs.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-16 13:05:35 UTC
Created attachment 175464 [details]
Build log
Comment 2 Hanno Böck gentoo-dev 2008-12-16 13:36:30 UTC
Found a patch from frugalware linux, looks good, committed.

We should then stabilize libsidplay-1.36.59, as there's still stuff in the tree depending on it. Arch's please go ahead, if you want something to test, gst-plugins-sidplay still uses libsidplay-1.
Comment 3 Markus Meier gentoo-dev 2008-12-17 21:16:54 UTC
amd64/x86 stable
Comment 4 nixnut (RETIRED) gentoo-dev 2008-12-20 17:20:17 UTC
ppc stable
Comment 5 Tobias Klausmann gentoo-dev 2008-12-25 13:13:36 UTC
Stable on alpha.
Comment 6 Raúl Porcel (RETIRED) gentoo-dev 2008-12-26 18:58:09 UTC
ia64/sparc stable
Comment 7 Brent Baude (RETIRED) gentoo-dev 2009-01-07 14:56:25 UTC
ppc64 done
Comment 8 Jeroen Roovers (RETIRED) gentoo-dev 2009-02-06 03:11:34 UTC
Stable for HPPA and closing.